#!/bin/bash
DIR=/mnt/nfs_clientshare/{{hostname}}
#mkdir -p $DIR
SNAPSHOTNAME=$(curl -Ls http://127.0.0.1:8428/snapshot/create | jq -r '.snapshot')
DESTINATION=fs://$DIR/$(date +'%F') #fs:///root/backup/$(date +'%F')



sudo docker run --rm -v $DIR:$DIR -v /home/ubuntu/victoria/data/vmdata:/victoria-metrics-data victoriametrics/vmbackup -snapshotName=${SNAPSHOTNAME} -dst=${DESTINATION}

